
body 
{
background-color: rgb(23, 23, 23);
font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h3
{
color: #ededed;
font-size: 20px;
text-transform: uppercase;
margin-bottom: 30px;
}

p
{
font-size: 19px;
font-weight: 200;
color: #d2d2d2;
line-height: 1.4em;
}		

a
{
text-decoration: none;
}

sup 
{
font-size:xx-small; 
vertical-align:super;
}

.global_header h2 a
{
background: url("http://www.audiofile-engineering.com/fidelia/img/Fi_AudiofileLogo.png") no-repeat;
}

.global_header .navigation a 
{
color: #e3e3e3;
}

.global_header .navigation a:hover 
{
color: #e3e3e3;
}

.global_header .navigation a.active 
{

background: #c0e6f8;
color: #6d6d6d;
}

.hero {
margin-top: 120px;
padding-bottom: 0px;
margin-bottom: 40px;
}

.hero h1
{
font-size: 100px;
color: #c0e6f8;
text-transform: uppercase;
}

.hero h2
{
font-size: 24px;
color: #949292;
}

.social li {
margin-left: 10px;
margin-right: 10px;
}	

#download
{
display: inline-block;
/*margin: 0 auto;*/
margin-bottom: 40px;
margin-left: 20px;
margin-right: 20px;
}

.interface
{
text-align: center;
margin-top: 40px;
margin-bottom: 100px;
padding-left: 10px;
padding-right: 10px;
}

#downloadButtons
{
margin-top: 60px;
}

#downloadButtons a
{
margin-left: 15px;
margin-right: 15px;
}

#wrap
{
margin: 0 auto;
text-align: center;
}

#wrap #about
{
text-align: center;
}

#about h3
{
padding-left: 10px;
padding-right: 10px;
}

#about p
{
padding-left: 10px;
padding-right: 10px;
}

.fideliaFeatures
{
/*margin: 0 auto;*/
margin-top: 140px;
margin-bottom: 60px;
}

#aFeature
{	
display: inline-block;
max-width: 600px;
text-align: center;
margin-left: 50px;
margin-right: 50px;
margin-top: 60px;
}

#aFeature p
{
color: #d2d2d2;
padding-left: 40px;
padding-right: 40px;
max-width: 480px;
}

#featureImage
{
margin-bottom: 30px;
}

#miniImage
{
margin-bottom: 30px;
}

.remote
{
margin: 0 auto;
margin-top: 160px;
text-align: center;

max-width: 850px;

/*margin-bottom: 180px;*/
}

#remoteImage
{
/*float: left;*/
margin-right: 60px;
padding-bottom: 40px;
}

#remoteInfo
{

/*padding-bottom: 150px;*/
/*float: right;*/
margin-left: 60px auto;
display: inline-block;
text-align: center;
max-width: 400px;

}


#remoteDownload
{
margin-top: 60px;
margin-bottom: 30px;
}

#fineStroke hr
{
margin-top: 140px;
max-width: 1000px;
color: #929292;
border-color: #929292;
background-color: #929292; 
}

#heroFooter
{
margin-top: 120px;
margin-bottom: 100px;
}

h6 
{
color: #c0e6f8 !important;
}

button
{
background: #79aec6;
}

button:hover
{
background: #5f8191;
}

.developed_in_minneapolis 
{	
background: url("img/DevelopedInMinneapolis.png") no-repeat;
}


@media only screen and (max-width: 550px) {

.hero h1
{
font-size: 60px;
}

.hero h2
{
font-size: 18px;
}

#about p
{
padding-left: 20px;
padding-right: 20px;
font-size: 17px;
}

#aFeature p
{
padding-left: 0px;
padding-right: 0px;
}

#remoteImage
{
/*clear:both;*/
margin: 0 auto;
}

#remoteInfo
{
margin: 0 auto;
}

#remoteInfo p
{
padding-left: 10px;
padding-right: 10px;
font-size: 17px;
}

#fineStroke hr
{
margin-top: 80px;

}

#heroFooter
{
margin-top: 80px;
}

svg
{
margin-bottom: 20px;
}

}

@media only screen and (max-width: 380px) {
.hero h2
{
font-size: 18px;
}

#about p
{
padding-left: 20px;
padding-right: 20px;
font-size: 17px;
}

#aFeature p
{
padding-left: 0px;
padding-right: 0px;
}

#remoteImage
{
clear:both;
margin: 0 auto;
}
#remoteInfo
{
margin: 0 auto;
}
#remoteInfo p
{
padding-left: 10px;
padding-right: 10px;
font-size: 17px;
}

#fineStroke hr
{
margin-top: 80px;

}

#heroFooter
{
margin-top: 80px;
}

svg
{
margin-bottom: 20px;
}
				
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) 
{ 
.developed_in_minneapolis 
{
background: url("../img/DevelopedInMinneapolis@2x.png");
background-size: 226px;
}

.global_header h2 a
{
background: url("../img/Fi_AudiofileLogo@2x.png") no-repeat;
background-size: 205px;
}

}

